Loading...
Searching...
No Matches
field_wdof_convert.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Functions

template<class FieldWdof, class FieldLazy, class SetPlusOp>
std::enable_if< has_field_lazy_interface< FieldLazy >::value &&has_field_wdof_interface< FieldWdof >::value, FieldWdof & >::type | convert_lazy2wdof (const FieldLazy &expr0, const SetPlusOp &my_set_plus_op, FieldWdof &uh)